netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
sl_xapian_seeded Struct Reference

## Data Fields
char * | volpath
struct sl_xapian_seeded * | next

## Field Documentation

## ◆ next

struct sl_xapian_seeded* sl_xapian_seeded::next

## ◆ volpath

char* sl_xapian_seeded::volpath

The documentation for this struct was generated from the following file:

- sl_xapian.c